Scilab Function
Last update : 19/04/2006

linspace - vecteur de valeurs équidistantes

### Calling Sequence

  `[v]=linspace(x1,x2 [,n])`

### Parameters

- `x1,x2`: scalaire réel ou complexe
- `n`: entier (nombre de valeurs, 100 par défaut)
- `v`: vecteur ligne réel ou complexe

### Description

`linspace(x1, x2)` renvoie un vecteur ligne de n valeurs régulièrement espacées entre `x1` et `x2`. Si `x1` ou `x2` sont complexes alors `linspace(x1,x2)` renvoie un vecteur ligne de n valeurs complexes dont les partie réels (resp. imaginaires) sont regulierement espacées entre les partie réels (resp. imaginaires) de x1 et x2

### Examples

    linspace(1,2,10)

### See Also

`logspace`,